Tournament:
  name: Hylas Science Olympiad Invitational
  short name: Hylas Invitational
  location: Online
  state: nCA
  level: Invitational
  division: B
  year: 2026
  medals: 1
  trophies: 1
  start date: 2025-12-07
  end date: 2025-12-07
  awards date: 2025-12-15
Events:
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Solar System
  - name: Water Quality
Teams:
  - number: 1
    school: Bullis Charter School
    suffix: Blue Team
    city: Los Altos
    state: CA
  - number: 2
    school: Bullis Charter School
    suffix: Gold Team
    city: Los Altos
    state: CA
  - number: 3
    school: Dartmouth Middle School
    suffix: Black
    city: San Jose
    state: CA
  - number: 4
    school: Dartmouth Middle School
    suffix: Red
    city: San Jose
    state: CA
  - number: 5
    school: Edgewood Middle School
    city: West Covina
    state: CA
  - number: 6
    school: Egan Junior High School
    city: Los Altos
    state: CA
  - number: 7
    school: Evergreen Middle School
    suffix: Falcons
    city: Redmond
    state: WA
  - number: 8
    school: Highlands Intermediate School
    suffix: Team 4
    city: Pearl City
    state: HI
  - number: 9
    school: Highlands Intermediate School
    suffix: Team 3
    city: Pearl City
    state: HI
  - number: 10
    school: Highlands Intermediate School
    suffix: Team 2
    city: Pearl City
    state: HI
  - number: 11
    school: Highlands Intermediate School
    suffix: Team 1
    city: Pearl City
    state: HI
  - number: 12
    school: Orlando Science Middle School
    suffix: Aeroblob
    city: Orlando
    state: FL
  - number: 13
    school: Stoller Middle School
    suffix: Titans
    city: Portland
    state: OR
  - number: 14
    school: Timberline Middle School
    suffix: Alpha
    city: Redmond
    state: WA
Placings:
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Circuit Lab
    place: 10
  - team: 1
    event: Codebusters
    place: 11
  - team: 1
    event: Crime Busters
    participated: false
  - team: 1
    event: Disease Detectives
    place: 8
  - team: 1
    event: Dynamic Planet
    place: 8
  - team: 1
    event: Entomology
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Heredity
    place: 10
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Meteorology
    place: 8
  - team: 1
    event: Metric Mastery
    participated: false
  - team: 1
    event: Potions and Poisons
    participated: false
  - team: 1
    event: Remote Sensing
    place: 3
  - team: 1
    event: Rocks and Minerals
    place: 9
  - team: 1
    event: Solar System
    place: 8
  - team: 1
    event: Water Quality
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 10
  - team: 2
    event: Circuit Lab
    place: 8
  - team: 2
    event: Codebusters
    place: 7
  - team: 2
    event: Crime Busters
    participated: false
  - team: 2
    event: Disease Detectives
    place: 6
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Entomology
    participated: false
  - team: 2
    event: Experimental Design
    place: 9
  - team: 2
    event: Heredity
    place: 6
  - team: 2
    event: Machines
    place: 3
  - team: 2
    event: Meteorology
    place: 6
  - team: 2
    event: Metric Mastery
    place: 5
  - team: 2
    event: Potions and Poisons
    participated: false
  - team: 2
    event: Remote Sensing
    place: 1
  - team: 2
    event: Rocks and Minerals
    place: 4
  - team: 2
    event: Solar System
    participated: false
  - team: 2
    event: Water Quality
    place: 7
  - team: 3
    event: Anatomy and Physiology
    place: 6
  - team: 3
    event: Circuit Lab
    place: 11
  - team: 3
    event: Codebusters
    place: 9
  - team: 3
    event: Crime Busters
    place: 1
  - team: 3
    event: Disease Detectives
    place: 9
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Entomology
    participated: false
  - team: 3
    event: Experimental Design
    place: 6
  - team: 3
    event: Heredity
    participated: false
  - team: 3
    event: Machines
    place: 9
  - team: 3
    event: Meteorology
    participated: false
  - team: 3
    event: Metric Mastery
    place: 4
  - team: 3
    event: Potions and Poisons
    place: 7
  - team: 3
    event: Remote Sensing
    place: 10
  - team: 3
    event: Rocks and Minerals
    participated: false
  - team: 3
    event: Solar System
    place: 7
  - team: 3
    event: Water Quality
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 8
  - team: 4
    event: Circuit Lab
    place: 5
  - team: 4
    event: Codebusters
    place: 6
  - team: 4
    event: Crime Busters
    place: 7
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Entomology
    place: 7
  - team: 4
    event: Experimental Design
    place: 8
  - team: 4
    event: Heredity
    place: 5
  - team: 4
    event: Machines
    place: 8
  - team: 4
    event: Meteorology
    place: 9
  - team: 4
    event: Metric Mastery
    place: 7
  - team: 4
    event: Potions and Poisons
    place: 8
  - team: 4
    event: Remote Sensing
    place: 4
  - team: 4
    event: Rocks and Minerals
    place: 5
  - team: 4
    event: Solar System
    place: 5
  - team: 4
    event: Water Quality
    place: 5
  - team: 5
    event: Anatomy and Physiology
    place: 5
  - team: 5
    event: Circuit Lab
    place: 7
  - team: 5
    event: Codebusters
    place: 10
  - team: 5
    event: Crime Busters
    place: 3
  - team: 5
    event: Disease Detectives
    place: 1
  - team: 5
    event: Dynamic Planet
    place: 4
  - team: 5
    event: Entomology
    place: 4
  - team: 5
    event: Experimental Design
    place: 2
  - team: 5
    event: Heredity
    place: 2
  - team: 5
    event: Machines
    place: 10
  - team: 5
    event: Meteorology
    place: 4
  - team: 5
    event: Metric Mastery
    place: 9
  - team: 5
    event: Potions and Poisons
    place: 5
  - team: 5
    event: Remote Sensing
    place: 8
  - team: 5
    event: Rocks and Minerals
    place: 7
  - team: 5
    event: Solar System
    place: 4
  - team: 5
    event: Water Quality
    place: 3
  - team: 6
    event: Anatomy and Physiology
    place: 4
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Codebusters
    participated: false
  - team: 6
    event: Crime Busters
    place: 9
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Entomology
    place: 6
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Heredity
    place: 7
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Meteorology
    participated: false
  - team: 6
    event: Metric Mastery
    place: 2
  - team: 6
    event: Potions and Poisons
    participated: false
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Rocks and Minerals
    place: 10
  - team: 6
    event: Solar System
    participated: false
  - team: 6
    event: Water Quality
    participated: false
  - team: 7
    event: Anatomy and Physiology
    participated: false
  - team: 7
    event: Circuit Lab
    place: 2
  - team: 7
    event: Codebusters
    place: 8
  - team: 7
    event: Crime Busters
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Entomology
    participated: false
  - team: 7
    event: Experimental Design
    place: 10
  - team: 7
    event: Heredity
    participated: false
  - team: 7
    event: Machines
    place: 4
  - team: 7
    event: Meteorology
    participated: false
  - team: 7
    event: Metric Mastery
    participated: false
  - team: 7
    event: Potions and Poisons
    participated: false
  - team: 7
    event: Remote Sensing
    participated: false
  - team: 7
    event: Rocks and Minerals
    participated: false
  - team: 7
    event: Solar System
    participated: false
  - team: 7
    event: Water Quality
    participated: false
  - team: 8
    event: Anatomy and Physiology
    place: 7
  - team: 8
    event: Circuit Lab
    place: 3
  - team: 8
    event: Codebusters
    place: 2
  - team: 8
    event: Crime Busters
    place: 8
  - team: 8
    event: Disease Detectives
    place: 7
  - team: 8
    event: Dynamic Planet
    place: 7
  - team: 8
    event: Entomology
    place: 8
  - team: 8
    event: Experimental Design
    place: 1
  - team: 8
    event: Heredity
    place: 8
  - team: 8
    event: Machines
    place: 2
  - team: 8
    event: Meteorology
    place: 3
  - team: 8
    event: Metric Mastery
    place: 10
  - team: 8
    event: Potions and Poisons
    place: 2
  - team: 8
    event: Remote Sensing
    place: 6
  - team: 8
    event: Rocks and Minerals
    place: 6
  - team: 8
    event: Solar System
    place: 6
  - team: 8
    event: Water Quality
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 2
  - team: 9
    event: Circuit Lab
    place: 4
  - team: 9
    event: Codebusters
    place: 1
  - team: 9
    event: Crime Busters
    place: 6
  - team: 9
    event: Disease Detectives
    place: 10
  - team: 9
    event: Dynamic Planet
    place: 6
  - team: 9
    event: Entomology
    place: 1
  - team: 9
    event: Experimental Design
    place: 3
  - team: 9
    event: Heredity
    place: 9
  - team: 9
    event: Machines
    place: 5
  - team: 9
    event: Meteorology
    place: 5
  - team: 9
    event: Metric Mastery
    place: 3
  - team: 9
    event: Potions and Poisons
    place: 6
  - team: 9
    event: Remote Sensing
    place: 9
  - team: 9
    event: Rocks and Minerals
    place: 2
  - team: 9
    event: Solar System
    place: 2
  - team: 9
    event: Water Quality
    place: 1
  - team: 10
    event: Anatomy and Physiology
    place: 9
  - team: 10
    event: Circuit Lab
    place: 6
  - team: 10
    event: Codebusters
    place: 4
  - team: 10
    event: Crime Busters
    place: 4
  - team: 10
    event: Disease Detectives
    place: 5
  - team: 10
    event: Dynamic Planet
    place: 5
  - team: 10
    event: Entomology
    place: 3
  - team: 10
    event: Experimental Design
    place: 7
  - team: 10
    event: Heredity
    place: 3
  - team: 10
    event: Machines
    place: 7
  - team: 10
    event: Meteorology
    place: 2
  - team: 10
    event: Metric Mastery
    place: 6
  - team: 10
    event: Potions and Poisons
    place: 3
  - team: 10
    event: Remote Sensing
    place: 5
  - team: 10
    event: Rocks and Minerals
    place: 8
  - team: 10
    event: Solar System
    place: 1
  - team: 10
    event: Water Quality
    place: 6
  - team: 11
    event: Anatomy and Physiology
    place: 3
  - team: 11
    event: Circuit Lab
    place: 9
  - team: 11
    event: Codebusters
    place: 5
  - team: 11
    event: Crime Busters
    place: 5
  - team: 11
    event: Disease Detectives
    place: 3
  - team: 11
    event: Dynamic Planet
    place: 9
  - team: 11
    event: Entomology
    place: 5
  - team: 11
    event: Experimental Design
    place: 5
  - team: 11
    event: Heredity
    place: 4
  - team: 11
    event: Machines
    place: 6
  - team: 11
    event: Meteorology
    place: 7
  - team: 11
    event: Metric Mastery
    place: 1
  - team: 11
    event: Potions and Poisons
    place: 1
  - team: 11
    event: Remote Sensing
    place: 7
  - team: 11
    event: Rocks and Minerals
    place: 1
  - team: 11
    event: Solar System
    participated: false
  - team: 11
    event: Water Quality
    place: 2
  - team: 12
    event: Anatomy and Physiology
    place: 1
  - team: 12
    event: Circuit Lab
    place: 1
  - team: 12
    event: Codebusters
    place: 3
  - team: 12
    event: Crime Busters
    place: 2
  - team: 12
    event: Disease Detectives
    place: 2
  - team: 12
    event: Dynamic Planet
    place: 1
  - team: 12
    event: Entomology
    place: 2
  - team: 12
    event: Experimental Design
    place: 4
  - team: 12
    event: Heredity
    place: 1
  - team: 12
    event: Machines
    place: 1
  - team: 12
    event: Meteorology
    place: 1
  - team: 12
    event: Metric Mastery
    place: 8
  - team: 12
    event: Potions and Poisons
    place: 4
  - team: 12
    event: Remote Sensing
    place: 2
  - team: 12
    event: Rocks and Minerals
    place: 3
  - team: 12
    event: Solar System
    place: 3
  - team: 12
    event: Water Quality
    place: 4
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Circuit Lab
    participated: false
  - team: 13
    event: Codebusters
    participated: false
  - team: 13
    event: Crime Busters
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Entomology
    participated: false
  - team: 13
    event: Experimental Design
    participated: false
  - team: 13
    event: Heredity
    participated: false
  - team: 13
    event: Machines
    participated: false
  - team: 13
    event: Meteorology
    participated: false
  - team: 13
    event: Metric Mastery
    participated: false
  - team: 13
    event: Potions and Poisons
    participated: false
  - team: 13
    event: Remote Sensing
    participated: false
  - team: 13
    event: Rocks and Minerals
    participated: false
  - team: 13
    event: Solar System
    participated: false
  - team: 13
    event: Water Quality
    participated: false
  - team: 14
    event: Anatomy and Physiology
    participated: false
  - team: 14
    event: Circuit Lab
    participated: false
  - team: 14
    event: Codebusters
    participated: false
  - team: 14
    event: Crime Busters
    participated: false
  - team: 14
    event: Disease Detectives
    participated: false
  - team: 14
    event: Dynamic Planet
    participated: false
  - team: 14
    event: Entomology
    participated: false
  - team: 14
    event: Experimental Design
    participated: false
  - team: 14
    event: Heredity
    participated: false
  - team: 14
    event: Machines
    participated: false
  - team: 14
    event: Meteorology
    participated: false
  - team: 14
    event: Metric Mastery
    participated: false
  - team: 14
    event: Potions and Poisons
    participated: false
  - team: 14
    event: Remote Sensing
    participated: false
  - team: 14
    event: Rocks and Minerals
    participated: false
  - team: 14
    event: Solar System
    participated: false
  - team: 14
    event: Water Quality
    participated: false
Histograms:
  type: data
  data:
    - event: Anatomy and Physiology
      start: 16
      width: 2
      counts:
        - 3
        - 0
        - 1
        - 2
        - 0
        - 3
        - 0
        - 0
        - 1
      info:
        Min: 17.33
        Max: 33
        Avg: 23.317
        StDev: 5.228
    - event: Circuit Lab
      start: 10
      width: 5
      counts:
        - 3
        - 4
        - 0
        - 0
        - 3
        - 0
        - 1
      info:
        Min: 10
        Max: 41
        Avg: 21.377
        StDev: 10.547
    - event: Codebusters
      start: 0
      width: 500
      counts:
        - 5
        - 2
        - 0
        - 0
        - 2
        - 1
        - 1
      info:
        Min: 0
        Max: 3033
        Avg: 1142
        StDev: 1210.909
    - event: Crime Busters
      start: 0
      width: 20
      counts:
        - 1
        - 0
        - 1
        - 1
        - 2
        - 1
        - 3
      info:
        Min: 10.5
        Max: 131.25
        Avg: 91.056
        StDev: 40.472
    - event: Disease Detectives
      start: 25
      width: 5
      counts:
        - 3
        - 0
        - 3
        - 1
        - 1
        - 2
      info:
        Min: 27.67
        Max: 52.5
        Avg: 38.825
        StDev: 8.978
    - event: Dynamic Planet
      start: 10
      width: 2
      counts:
        - 1
        - 0
        - 0
        - 0
        - 0
        - 0
        - 2
        - 1
        - 0
        - 5
      info:
        Min: 10
        Max: 29
        Avg: 24.778
        StDev: 6.037
    - event: Entomology
      start: 2
      width: 2
      counts:
        - 1
        - 0
        - 0
        - 1
        - 2
        - 0
        - 0
        - 2
        - 1
        - 1
      info:
        Min: 2
        Max: 20.75
        Avg: 13.375
        StDev: 6.357
    - event: Experimental Design
      start: 0
      width: 10
      counts:
        - 1
        - 0
        - 0
        - 0
        - 0
        - 3
        - 1
        - 5
      info:
        Min: 0
        Max: 78.95
        Avg: 61.229
        StDev: 22.977
    - event: Heredity
      start: 15
      width: 5
      counts:
        - 2
        - 0
        - 1
        - 1
        - 3
        - 1
        - 1
      info:
        Min: 15
        Max: 50
        Avg: 34.7
        StDev: 11.643
    - event: Machines
      start: 15
      width: 5
      counts:
        - 1
        - 3
        - 1
        - 2
        - 0
        - 2
        - 0
        - 0
        - 0
        - 1
      info:
        Min: 18.2
        Max: 63
        Avg: 32.56
        StDev: 13.396
    - event: Meteorology
      start: 20
      width: 5
      counts:
        - 1
        - 0
        - 0
        - 0
        - 1
        - 1
        - 2
        - 2
        - 1
        - 1
      info:
        Min: 24
        Max: 68
        Avg: 51.337
        StDev: 13.052
    - event: Metric Mastery
      start: 3
      width: 1
      counts:
        - 1
        - 1
        - 0
        - 0
        - 1
        - 2
        - 0
        - 1
        - 1
        - 2
      info:
        Min: 3.17
        Max: 13
        Avg: 9.015
        StDev: 3.355
    - event: Potions and Poisons
      start: 30
      width: 5
      counts:
        - 2
        - 1
        - 1
        - 1
        - 1
        - 1
        - 1
      info:
        Min: 33.5
        Max: 60.75
        Avg: 45.819
        StDev: 10.142
    - event: Remote Sensing
      start: 16
      width: 2
      counts:
        - 1
        - 0
        - 0
        - 2
        - 2
        - 1
        - 3
        - 1
      info:
        Min: 17.4
        Max: 31.8
        Avg: 25.92
        StDev: 4.231
    - event: Rocks and Minerals
      start: 20
      width: 5
      counts:
        - 1
        - 1
        - 1
        - 3
        - 2
        - 0
        - 2
      info:
        Min: 20
        Max: 51
        Avg: 37.5
        StDev: 10.061
    - event: Solar System
      start: 10
      width: 5
      counts:
        - 2
        - 1
        - 0
        - 0
        - 1
        - 1
        - 2
        - 0
        - 1
      info:
        Min: 10.1
        Max: 50.4
        Avg: 30.894
        StDev: 15.436
    - event: Water Quality
      start: 24
      width: 2
      counts:
        - 1
        - 0
        - 0
        - 1
        - 1
        - 0
        - 2
        - 2
      info:
        Min: 24.5
        Max: 39.5
        Avg: 34
        StDev: 5.331
